	</div>
	<div class="push"></div>
</div><!-- end of adminContent started in header -->
<div id="footer">
	<p>&copy; <?php echo date('Y'); ?> Digital Tea | <a href="http://www.digitaltea.com" target="_blank">www.digitaltea.com</a></p>
</div>
</body>
</html>
<?php
mysqli_close($dbc);

ob_end_flush();
?>